$margin-box-mybet: 15px;
$color-red: #AA0E0E;


.my-bet-content{
    display: flex;
    flex-direction: column;
    width: 100%;
    // margin-top: 50px;
    height: 80%;
    overflow: scroll;
    
    .mybet-title{
        text-align: center;
        margin-bottom: 50px;
        margin-top: 50px;
        font-size: 45px;
        font-weight: bolder;
    }
    .boxes-container{
        display: flex;
        justify-content: space-evenly;
        flex-wrap: wrap;
        font-family: 'Roboto', sans-serif;
        .mybet-box{
            width: 335px;
            height: 385px;
            background-color: white;
            border-radius: 10px;
            box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
            padding: 10px;
            margin-bottom: 50px;

            &-name{
                font-size: 20px;
                font-weight: bold;
                text-decoration: underline;
            }

            &-status{
                font-size: 15px;
                margin-top: 25px;
                font-weight: bold;
            }

            &-isPublic{
                margin-left: $margin-box-mybet;
            }

            &-stake{
                margin-left: $margin-box-mybet;
            }

            &-isSponsored{
                margin-left: $margin-box-mybet;
            }

            &-date{
                margin-left: $margin-box-mybet;
            }

            &-button{
                display: flex;
                margin: 0 auto;
                justify-content: center;
                align-items: center;
                margin-top: 30px;
                background-color: $color-red;
                color: white;
                border-radius: 20px;
                width: 120px;
                height: 30px;
                font-weight: bolder;
            }
        }
    }


}

.flex-title-status{
    display: flex;
    justify-content: space-evenly;
    flex-wrap: wrap;
}

.anchor-link-mybets{
    position: fixed;
    background-color: #F6F6F6;

    &-a{
        text-decoration: none;
        color: black;
        font-size: 20px;
        font-weight: bold;
    }

}

.mybet-box-button {
    cursor: pointer;
    color: black;
    .fa-eye {
        font-size: smaller
    }
}



.container-betChoices{
    width: 100%;
    height: 100px;
    background-color: white;
    border-radius: 10px;
    display: flex;
    flex-direction: row;
    padding: 8px;
    margin-bottom: 15px;
    .logo-event{
      display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: center;
      width: 10%;
       .logo{
        width: 50px;
        height: auto;
      }
      .premium{
        margin-top: 3px;
        font-weight: bold;
        font-family: 'Helvetica';
        font-size: 11px;
        color: #FF0000;
        text-align: center;

      }
    }
    .informations{
      width: 30%;
      display: flex;
      flex-direction: column;
      justify-content: space-between;
      align-items: center;
      color: black;
      .date{
        font-family: 'Helvetica';
        font-weight: bold;
        font-size: 11px;
        line-height: 16px;
        line-height: 100%;
        color: #838383;
      }
      .title-bet{
        font-family: 'Helvetica';
        font-weight: bold;
        font-size: 20px;
        line-height: 16px;
        line-height: 100%;
        text-decoration: none;
        text-align: center;
        color: black;
      }
      .categorie-bet{
        font-family: 'Helvetica';
        font-weight: bold;
        font-size: 11px;
        line-height: 16px;
        line-height: 100%;
        color: #838383;
      }
    }
   .stake-container{
      width: 60%;
      display: flex;
      display: flex;
      flex-direction: row;
      justify-content: center;
      align-items: center;
     .button-bet{
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        min-width: 111px;
        max-height: 41px;
        background-color: #FFCC00;
        border-radius: 8px;
        margin-right: 10px;
        color: black;
       .choix{
          font-size: 10px;
          font-family: 'Helvetica';
          color: #838383;
          height: 14px;
        }
        .stake{
            height: 33px;
            font-size: 18px;
            font-weight: bold;
            font-family: 'Helvetica';
            
        }
        .choice-unAuthenticate{
            font-size: 18px;
            font-weight: bold;
            font-family: 'Helvetica';
            text-decoration: none !important;
        }
      }
    }
  }
  